跳至主要內容
EnGenius / PRODUCT DOSSIER

EnGenius EWS5912FP

EnGenius EWS5912FP 交換機
SKU: C2784024

EnGenius EWS5912FP 交換機 — 交換機. 記憶體 (RAM): 256 MB. 詳細的技術規格、硬體相容性及價格明細。

記憶體 (RAM)
256 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

256 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
否
樹協議持續時間
是
DHCP功能
以太網機箱總功率
130 W
以太網供電PoE輸入數量
8
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1ab, IEEE 802.3af, IEEE 802.3at
靜態端口安全
是
可升級的嵌入式軟體
是
支援安全演算法
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL支援
是
工作濕度範圍
5 - 95%
功耗
工作溫度範圍
0 - 50 °C
重量
深度
寬度
架子安裝
否
流量整形
是
基於Web的管理
是
高度
產品顏色
記憶體容量
快閃記憶體
儲存溫度範圍攝氏度
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
外形尺寸
路由過渡容量
路由/交換容量
24 Gbit/s
SFP模組插槽數量
快速啟動指南
是
包含的電纜
AC, LAN (RJ-45)
品牌
EnGenius
類別
網路交換機
產品名稱
EWS5912FP
GTIN EAN UPC
6552160069044,
類別
網路交換機
使用手冊
是
品牌
EnGenius
產品名稱
EWS5912FP
產品系列
已售市場
NL, IT, DE, ES, GB, DK, US, BE, PL, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AF, AM, EE
添加到系統的日期
2014-02-28
生產日期
產品代碼
EWS5912FP
限速
是
可堆疊
否
控制台輸入
RJ-45
MIB 支援
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL支援
是
VLAN支援
是
備份與傳輸
是
管理協議
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS5912FP 交換機